ALTER TABLE `#__djc2_payment_methods` 
ADD `image` VARCHAR(255) NULL AFTER `name`, 
ADD `short_description` MEDIUMTEXT NULL AFTER `image`;

ALTER TABLE `#__djc2_delivery_methods` 
ADD `image` VARCHAR(255) NULL AFTER `name`, 
ADD `short_description` MEDIUMTEXT NULL AFTER `image`;
